Skip to Content
0
Dec 15, 2012 at 06:43 AM

Installation of SAP B1 on iPad

22 Views

Dear All,

I am trying to install SAP B1 on iPad version 1.7.5 SAP version is 8.82 PL09 & B1i integration framework version 1.14.8. I am getting an error as ''SSL Error (-1200)." What to do with this. ?

Please help me regarding this..

Thanks

Ankit Chauhan